Having problems with your account or logging in?
A lot of changes are happening in the community right now. Some may affect you. READ MORE HERE
Absent Member.. Scott Massari Absent Member..
Absent Member..
833 views

6.11 won't install/patch Linux kernel 3.0

SLES 11 sp2 has become our base image recently, and many SLES 11 sp1 servers were upgraded, however DP will not install/upgrade.

 

Unsupported Architecture/OS type

Linux 3.0.x.x etc ...

 

I am sure we could fake the uname but that is not really accetable on hundreds of servers. Is there a patch out anyone has run into? I believe to be fully patched based on the itrc.

0 Likes
2 Replies
Absent Member.. madzharov Absent Member..
Absent Member..

Re: 6.11 won't install/patch Linux kernel 3.0

Hello Scott,

 

it's a pretty well known issue.

You'll need to log a call with HP DP support and ask for QCCR2A34915_TM1, which is for DP 6.11 Linux Installation server.

 

Regards

Nikolay

0 Likes
Absent Member.. Scott Massari Absent Member..
Absent Member..

Re: 6.11 won't install/patch Linux kernel 3.0

Thanks! I figured that was the case.

 

Does anyone happen to have it ?

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.